<!DOCTYPE html>
<html>
    <head>
        <title>Hello</title>
    </head>
    <body>
        <h1>Hello <span th:text="${name}"></span></h1>
        <p>Count=<span th:text="${count}"></span></p>
    </body>
</html>